caption: Allow proceeding from the SSL warning page
desc: |-
  Setting the policy to Enabled or leaving it unset lets users click through warning pages <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> shows when users navigate to sites that have SSL errors.

        Setting the policy to Disabled prevent users from clicking through any warning pages.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Allow users to click through SSL warning pages
  value: true
- caption: Prevent users from clicking through SSL warning pages
  value: false
owners:
- agl@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:44-
- chrome_os:44-
- android:44-
tags: []
type: main
